<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>El Sandwich Del Loco</title>
    <link rel="stylesheet" href="../style.css">
    <link rel="stylesheet" href="../footer.css">
    <link rel="stylesheet" href="../home.css">
    <link rel="stylesheet" href="carrito.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
  </head>
  <body>
    
  <header> 
  <div class="header">
    <a href="../index.html"><img class="logo" src="../img/1.png" alt="logo"></a>
    <input type="checkbox" id="chk">
    <label for="chk" class="show-menu-btn">
      <i class="fas fa-ellipsis-h"></i>
    </label>

    <ul class="menu">
      <a href="../login/login.html">Iniciar Sesion</a>
      <a href="../iniciarsesion/iniciarsesion.html">Registrarse</a>
      <a href="../Superpromo/superpromo.html">Superpromos</a>
      <a href="#contacto">Contacto</a>
      <a href="#">Mi carrito</a>
      <label for="chk" class="hide-menu-btn">
        <i class="fas fa-times"></i>
      </label>
    </ul>
  </div>
</header>



  
<main clss="container"> 
  
  
    
  <header>
      <div class="container">
          <h1 class="text-aling">TIENDA</h1>
          <hr>
      </div>
  </header>
  <!-- START SECTION STORE -->
  <section class="store">
      <div class="container">
          <div class="items">
              <div class="row">

                  <div class="col-12 col-md-6">
                      <div class="item shadow mb-4">
                          <h3 class="item-title"></h3>
                          <img class="item-image" src="./img/sandwich1.jpg">

                          <div class="item-details">
                              <h4 class="item-price">$1.500</h4>
                              <button class="item-button btn btn-primary addToCart">AÑADIR AL CARRITO</button>
                          </div>
                      </div>
                  </div>
                  <div class="col-12 col-md-6">
                      <div class="item shadow mb-4">
                          <h3 class="item-title"></h3>

                          <img class="item-image" src="./img/sandwich2.jpg">

                          <div class="item-details">
                              <h4 class="item-price">$2.500</h4>
                              <button class="item-button btn btn-primary addToCart">AÑADIR AL CARRITO</button>
                          </div>
                      </div>
                  </div>
              </div>

              <div class="row">
                  <div class="col-12 col-md-6">
                      <div class="item shadow mb-4">
                          <h3 class="item-title"></h3>

                          <img class="item-image" src="./img/sandwich3.jpg">

                          <div class="item-details">
                              <h4 class="item-price">$3.000</h4>
                              <button class="item-button btn btn-primary addToCart">AÑADIR AL CARRITO</button>
                          </div>
                      </div>
                  </div>
                  <div class="col-12 col-md-6">
                      <div class="item shadow mb-4">
                          <h3 class="item-title"></h3>

                          <img class="item-image" src="./img/sandwich4.jpg">

                          <div class="item-details">
                              <h4 class="item-price">$1.500</h4>
                              <button class="item-button btn btn-primary addToCart">AÑADIR AL CARRITO</button>
                          </div>
                      </div>
                  </div>
              </div>
              <div class="row">
                  <div class="col-12 col-md-6">
                      <div class="item shadow mb-4">
                          <h3 class="item-title"></h3>

                          <img class="item-image" src="./img/sandwich5.jpg">
                          <div class="item-details">
                              <h4 class="item-price">$2.000</h4>
                              <button class="item-button btn btn-primary addToCart">AÑADIR AL CARRITO</button>
                          </div>
                      </div>
                  </div>
                  <div class="col-12 col-md-6">
                      <div class="item shadow mb-4">
                          <h3 class="item-title"></h3>

                          <img class="item-image" src="./img/sandwich6.jpg">
                          <div class="item-details">
                              <h4 class="item-price">$2.000</h4>
                              <button class="item-button btn btn-primary addToCart">AÑADIR AL CARRITO</button>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </section>
  <!-- END SECTION STORE -->
  <!-- START SECTION SHOPPING CART -->
  <section class="shopping-cart">
      <div class="container">
          <h1 class="text-center">CARRITO</h1>
          <hr>
          <div class="row">
              <div class="col-6">
                  <div class="shopping-cart-header">
                      <h6>Producto</h6>
                  </div>
              </div>
              <div class="col-2">
                  <div class="shopping-cart-header">
                      <h6 class="text-truncate">Precio</h6>
                  </div>
              </div>
              <div class="col-4">
                  <div class="shopping-cart-header">
                      <h6>Cantidad</h6>
                  </div>
              </div>
          </div>
          <!-- ? START SHOPPING CART ITEMS -->
          <div class="shopping-cart-items shoppingCartItemsContainer">
              <!-- MOCKUP EXAMPLE (DELETE) -->
              <div class="row shoppingCartItem">
                  <div class="col-6">
                      <div class="shopping-cart-item d-flex align-items-center h-100 border-bottom pb-2 pt-3">
                          <img src='./img/sandwich6.jpg' class="shopping-cart-image">
                          <h6 class="shopping-cart-item-title shoppingCartItemTitle text-truncate ml-3 mb-0">
                          </h6>
                      </div>
                  </div>
                  <div class="col-2">
                      <div class="shopping-cart-price d-flex align-items-center h-100 border-bottom pb-2 pt-3">
                          <p class="item-price mb-0 shoppingCartItemPrice">2.000$</p>
                      </div>
                  </div>
                  <div class="col-4">
                      <div
                          class="shopping-cart-quantity d-flex justify-content-between align-items-center h-100 border-bottom pb-2 pt-3">
                          <input class="shopping-cart-quantity-input shoppingCartItemQuantity" type="number"
                              value="1">
                          <button class="btn btn-danger buttonDelete" type="button">X</button>
                      </div>
                  </div>
              </div>
              <!-- END MOCKUP EXAMPLE -->
          </div>
          <!-- ? END SHOPPING CART ITEMS -->

          <!-- START TOTAL -->
          <div class="row">
              <div class="col-12">
                  <div class="shopping-cart-total d-flex align-items-center">
                      <p class="mb-0">Total</p>
                      <p class="ml-4 mb-0 shoppingCartTotal">0€</p>
                      <div class="toast ml-auto bg-info" role="alert" aria-live="assertive" aria-atomic="true"
                          data-delay="2000">
                          <div class="toast-header">
                              <span>✅</span>
                              <strong class="mr-auto ml-1 text-secondary">Elemento en el carrito</strong>
                              <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">
                                  <span aria-hidden="true">&times;</span>
                              </button>
                          </div>
                          <div class="toast-body text-white">
                              Se aumentó correctamente la cantidad
                          </div>
                      </div>
                      <button class="btn btn-success ml-auto comprarButton" type="button" data-toggle="modal"
                          data-target="#comprarModal">Comprar</button>
                  </div>
              </div>
          </div>

          <!-- END TOTAL -->

          <!-- START MODAL COMPRA -->
          <div class="modal fade" id="comprarModal" tabindex="-1" aria-labelledby="comprarModalLabel"
              aria-hidden="true">
              <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                      <div class="modal-header">
                          <h5 class="modal-title" id="comprarModalLabel">Gracias por su compra</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                          </button>
                      </div>
                      <div class="modal-body">
                          <p>Pronto recibirá su pedido</p>
                      </div>
                      <div class="modal-footer">
                          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                      </div>
                  </div>
              </div>
          </div>
          <!-- END MODAL COMPRA -->


      </div>

  </section>
  <!-- END SECTION SHOPPING CART -->


</main>



<div class="content1">
</div>

<footer id="contacto">

  <div class="main-content">
    <div class="left box">
      <h2>Sobre nosotros</h2>
      <div class="content">
        <p>Somos una compañia en delivery de la región Bio-Bio para la comodidad del usuario, entregando en la puerta de su casa, siempre respetando los medios de sanidad. </p>
        <div class="social">
          <a href="https://www.facebook.com/elsandwich.romero/?show_switched_toast=0"><span class="fab fa-facebook-f"></span></a>
        
          <a href="https://www.instagram.com/sandwichdeloco/"><span class="fab fa-instagram"></span></a>
        </div>
      </div>
    </div>

    <div class="center box">
      <h2>Direccion</h2>
      <div class="content">
        <div class="place">
          <span class="fas fa-map-marker-alt"></span>
          <span class="text">Anibal Pinto #003, Concepcion</span>
        </div>
        <div class="phone">
          <span class="fas fa-phone-alt"></span>
          <span class="text">+569-12345678</span>
        </div>
        <div class="email">
          <span class="fas fa-envelope"></span>
          <span class="text">elSandwichloco@duocuc.cl</span>
        </div>
      </div>
    </div>

    <div class="right box">
      <h2>Horario</h2>
      <div class="content">
        <form action="#">
            <span class="text">Lunes a Sabados</span>
            <span class="text">
                De 12:00 a 21:00</span>
         
            
          </div>
        </form>
      </div>
    </div>
  </div>
  <div class="bottom">
    <center>
      <span class="credit"></span>Created By El Sandwich Del Loco</span>
      <span class="far fa-copyright"></span><span> 2021 All rights reserved.</span>
    </center>
  </div>
</footer>





<script src="main.js"></script>














  </body>
</html>
